<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="../helpproject.xsl" ?>
<topic template="Default" lasteditedby="Bob.MacLeod" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../helpproject.xsd">
  <title translate="true" tnt-trx-ref-value="Other TntMPD Tools" tnt-trx-translated="true">Otras herramientas de TntMPD</title>
  <keywords>
    <keyword translate="true" tnt-trx-ref-value="tools" tnt-trx-translated="true">herramientas<keyword translate="true" tnt-trx-ref-value="overview" tnt-trx-translated="true">panorama</keyword></keyword>
  </keywords>
  <body>
    <header>
      <para styleclass="Heading1">
        <text styleclass="Heading1" translate="true" tnt-trx-ref-value="Other TntMPD Tools" tnt-trx-translated="true">Otras herramientas de TntMPD</text>
      </para>
    </header>
    <para styleclass="Normal">
      <text styleclass="Normal" translate="true" tnt-trx-ref-value="TntMPD has several other tools or features that you might find helpful. All of these features are designed to help you manage your time and data more effectively." tnt-trx-translated="true">TntMPD tiene varias otras herramientas o funciones que podrías encontrar provechosas. Todas estas funciones son diseñadas para ayudarte a dirigir el tiempo y los datos más eficazmente.</text>
    </para>
    <para styleclass="Normal" style="text-align:center;">
      <table rowcount="2" colcount="1" style="width:auto; cell-padding:0px; cell-spacing:0px; page-break-inside:auto; border-width:1px; border-spacing:0px; border-collapse:collapse; cell-border-width:1px; border-color:#333333; border-style:solid; background-color:none; head-row-background-color:none; alt-row-background-color:none;">
        <tr style="vertical-align:top">
          <td style="width:275px; background-color:#808080;">
            <para styleclass="InThisTopic Heading">
              <text styleclass="InThisTopic Heading" translate="true" tnt-trx-ref-value="TntMPD tools" tnt-trx-translated="true">Herramientas TntMPD</text>
            </para>
          </td>
        </tr>
        <tr style="vertical-align:top">
          <td style="width:275px;">
            <para styleclass="InThisTopic LinkList" style="text-align:center;">
              <link displaytype="text" defaultstyle="true" type="topiclink" href="Tools_ScheduleView" styleclass="InThisTopic LinkList" translate="true" tnt-trx-ref-value="Schedule View" tnt-trx-translated="true" tnt-trx-comment="? Need context -- could be Programar">Agenda Vista</link>
            </para>
            <para styleclass="InThisTopic LinkList" style="text-align:center;">
              <link displaytype="text" defaultstyle="true" type="topiclink" href="Tools_OutlookSync" styleclass="InThisTopic LinkList" translate="true">Sync with Outlook</link>
            </para>
            <para styleclass="InThisTopic LinkList" style="text-align:center;">
              <link displaytype="text" defaultstyle="true" type="topiclink" href="Tools_MailMerge" styleclass="InThisTopic LinkList" translate="true">Mail Merge</link>
            </para>
            <para styleclass="InThisTopic LinkList" style="text-align:center;">
              <link displaytype="text" defaultstyle="true" type="topiclink" href="Tools_TntSync" styleclass="InThisTopic LinkList" translate="true">TntSync</link>
            </para>
            <para styleclass="InThisTopic LinkList" style="text-align:center;">
              <link displaytype="text" defaultstyle="true" type="topiclink" href="File_Backup" styleclass="InThisTopic LinkList" translate="true">Backups</link>
            </para>
            <para styleclass="InThisTopic LinkList" style="text-align:center;">
              <link displaytype="text" defaultstyle="true" type="topiclink" href="File_Maintenance" styleclass="InThisTopic LinkList" translate="true">File Maintenance</link>
            </para>
            <para styleclass="InThisTopic LinkList" style="text-align:center;">
              <link displaytype="text" defaultstyle="true" type="topiclink" href="File_CompactRepair" styleclass="InThisTopic LinkList" translate="true">Compact &amp; Repair Database</link>
            </para>
            <para styleclass="InThisTopic LinkList" style="text-align:center;">
              <link displaytype="text" defaultstyle="true" type="topiclink" href="Tools_UpdateAlert" styleclass="InThisTopic LinkList" translate="true">Check for Updates on the Web</link>
            </para>
            <para styleclass="InThisTopic LinkList" style="text-align:center;">
              <link displaytype="text" defaultstyle="true" type="topiclink" href="Tools_Exporting" styleclass="InThisTopic LinkList" translate="true">Exporting from TntMPD</link>
            </para>
            <para styleclass="InThisTopic LinkList" style="text-align:center;">
              <link displaytype="text" defaultstyle="true" type="topiclink" href="Help_Overview" styleclass="InThisTopic LinkList" translate="true">Getting Help</link>
            </para>
          </td>
        </tr>
      </table>
    </para>
  </body>
</topic>